<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Oceania</title></head><body id=""><div class="header">Ważne informacje</div><h1>Oceania</h1><div>
<p>Zależnie od miejsca zakupu urządzenia obowiązuje jeden z następujących okresów gwarancyjnych:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7470e20"> <p>Kraj lub region</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7470e26"> <p>Gwarancja</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Australia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Wyspa Bożego Narodzenia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Wyspy Kokosowe</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Fidżi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Polinezja Francuska</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Guam</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Wyspy Marshalla</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Mikronezja</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nauru</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nowa Kaledonia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nowa Zelandia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Mariany Północne</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Palau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Papua-Nowa Gwinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Pitcairn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Samoa</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Wyspy Salomona</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Tonga</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Tuvalu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Vanuatu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Wallis i Futuna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 miesięcy</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>